Support » Plugin: Loco Translate » error after install

  • Resolved lovethisdomain

    (@lovethisdomain)


    hello
    after successful instalation I’ve tried to translate/change one phrase in my theme’s RU translation which was already available within my theme, the plugin disregarded my changes and changed it back to default ‘English’ phrase.
    now while I access ‘manage translations’ I get following error:

    Warning: implode() [function.implode]: Invalid arguments passed in /home/*******/*********.***/*****/wp-content/plugins/loco-translate/lib/build/gettext-compiled.php on line 7

    please help

    http://wordpress.org/plugins/loco-translate/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author timwhitlock

    (@timwhitlock)

    Hello. To solve this I need to reproduce your exact steps.
    Could you please email your PO files to [ support at localise dot biz ] and also tell me which string you changed, which version of WordPress you are running and which browser you are using. Thanks

    lovethisdomain

    (@lovethisdomain)

    thanks, I’ve emailed you all requested info.

    lovethisdomain

    (@lovethisdomain)

    I’ve followed your instructions in the e-mail and now it works OK.
    Thank You

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘error after install’ is closed to new replies.